Unverified Commit 48fcbef6 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files
parent 68be4046
......@@ -1911,7 +1911,7 @@ dependencies = [
"futures-sink",
"futures-task",
"memchr",
"pin-project 1.0.1",
"pin-project 1.0.2",
"pin-utils",
"proc-macro-hack",
"proc-macro-nested",
......@@ -2339,7 +2339,7 @@ dependencies = [
"httparse",
"httpdate",
"itoa",
"pin-project 1.0.1",
"pin-project 1.0.2",
"socket2",
"tokio 0.2.22",
"tower-service",
......@@ -2929,7 +2929,7 @@ dependencies = [
"multihash",
"parity-multiaddr",
"parking_lot 0.11.1",
"pin-project 1.0.1",
"pin-project 1.0.2",
"smallvec 1.5.0",
"wasm-timer",
]
......@@ -2954,7 +2954,7 @@ dependencies = [
"multistream-select",
"parity-multiaddr",
"parking_lot 0.11.1",
"pin-project 1.0.1",
"pin-project 1.0.2",
"prost",
"prost-build",
"rand 0.7.3",
......@@ -3694,7 +3694,7 @@ dependencies = [
"bytes 0.5.6",
"futures 0.3.8",
"log",
"pin-project 1.0.1",
"pin-project 1.0.2",
"smallvec 1.5.0",
"unsigned-varint 0.5.1",
]
......@@ -4853,11 +4853,11 @@ dependencies = [
[[package]]
name = "pin-project"
version = "1.0.1"
version = "1.0.2"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "ee41d838744f60d959d7074e3afb6b35c7456d0f61cad38a24e35e6553f73841"
checksum = "9ccc2237c2c489783abd8c4c80e5450fc0e98644555b1364da68cc29aa151ca7"
dependencies = [
"pin-project-internal 1.0.1",
"pin-project-internal 1.0.2",
]
[[package]]
......@@ -4873,9 +4873,9 @@ dependencies = [
[[package]]
name = "pin-project-internal"
version = "1.0.1"
version = "1.0.2"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "81a4ffa594b66bff340084d4081df649a7dc049ac8d7fc458d8e628bfbbb2f86"
checksum = "f8e8d2bf0b23038a4424865103a4df472855692821aab4e4f5c3312d461d9e5f"
dependencies = [
"proc-macro2 1.0.24",
"quote 1.0.7",
......@@ -5262,7 +5262,7 @@ dependencies = [
"log",
"parity-scale-codec",
"parking_lot 0.11.1",
"pin-project 1.0.1",
"pin-project 1.0.2",
"polkadot-node-network-protocol",
"polkadot-node-primitives",
"polkadot-node-subsystem-test-helpers",
......@@ -5285,7 +5285,7 @@ dependencies = [
"log",
"parity-scale-codec",
"parking_lot 0.11.1",
"pin-project 1.0.1",
"pin-project 1.0.2",
"polkadot-node-primitives",
"polkadot-node-subsystem",
"polkadot-node-subsystem-util",
......@@ -5309,7 +5309,7 @@ dependencies = [
"log",
"parity-scale-codec",
"parking_lot 0.11.1",
"pin-project 1.0.1",
"pin-project 1.0.2",
"polkadot-node-primitives",
"polkadot-node-subsystem",
"polkadot-node-subsystem-test-helpers",
......
......@@ -12,7 +12,7 @@ futures-timer = "3.0.2"
log = "0.4.11"
parity-scale-codec = { version = "1.3.5", default-features = false, features = ["derive"] }
parking_lot = "0.11.1"
pin-project = "1.0.1"
pin-project = "1.0.2"
polkadot-node-primitives = { path = "../primitives" }
polkadot-node-subsystem = { path = "../subsystem" }
polkadot-node-subsystem-util = { path = "../subsystem-util" }
......
......@@ -13,7 +13,7 @@ log = "0.4.11"
thiserror = "1.0.22"
parity-scale-codec = { version = "1.3.5", default-features = false, features = ["derive"] }
parking_lot = { version = "0.11.1", optional = true }
pin-project = "1.0.1"
pin-project = "1.0.2"
streamunordered = "0.5.1"
polkadot-node-primitives = { path = "../primitives" }
......
......@@ -13,7 +13,7 @@ futures-timer = "3.0.2"
log = "0.4.11"
parity-scale-codec = { version = "1.3.5", default-features = false, features = ["derive"] }
parking_lot = { version = "0.11.1", optional = true }
pin-project = "1.0.1"
pin-project = "1.0.2"
polkadot-node-primitives = { path = "../primitives" }
polkadot-node-network-protocol = { path = "../network/protocol" }
polkadot-primitives = { path = "../../primitives" }
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment